.excurs-section-lines {
    display: block;
    padding: 0;
}

.excurs-section-lines>.row {
    --bs-gutter-x: 32px;
}

.excurs-section-lines .item {
    display: flex;
    align-items: center;
    padding: 16px 20px;
    margin: 0 0 25px 0;
    border-radius: 4px;
    background: #F5F5F5;
    color: var(--color-text-black);
    text-decoration: none;
}

.excurs-section-lines .item .image-cont {
    display: block;
    width: 60px;
    flex: 0 0 auto;
    margin: 0 30px 0 0;
}

.excurs-section-lines .item .image {
    display: block;
    padding: 0 0 100% 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.excurs-section-lines .item .text-cont {
    display: block;
    flex: 0 1 auto;
}

.excurs-section-lines .item .title {
    font-size: 16px;
    margin: 0;
}

.excurs-section-lines .item .title a {
    text-decoration: none;
    color: inherit;
}

.excurs-section-lines .item .description {
    display: block;
    margin: 6px 0 0 0;
    font-size: 14px;
}

.excurs-category__nav {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 5px;
	flex-wrap: wrap;
}
.excurs-category__nav  .catalog-section-list-item{
	padding: 0 15px;
	margin-bottom: 15px;
}
.excurs-category__nav a {
    color: #282828;
    text-decoration: none;
	font-weight: 600;
}

.excurs-category__nav a:hover {
    text-decoration: underline;
	color: var(--color-text-green);
}